#edu-home .col-txt {
	justify-content: center;
	padding: 20px;
}
.col-txt {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.edu-btn-bx {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
	width: 100%;
}

.edu-btn-bx .col-btn:first-of-type {
	margin-bottom: 20px;
}
.col-btn {
	display: block;
	border: 1px solid #000;
	text-align: center;
	padding: 10px 20px;
	letter-spacing: 0.6px;
	width: 100%;
	border-radius: 30px;
	text-transform: uppercase;
}

.col-btn:is(:hover, :active) {
	color: #fff;
	background-color: var(--btn-blue);
}

.col-hero-grid-bx {
	display: none;
}

#designer-pge :is(h2, h3),
#edu-home :is(h2, h3) {
	font-family: "Judson", serif;
	font-size: 22px;
	text-align: center;
	letter-spacing: 0.3px;
}

#edu-home > .col-bx > h2 {
	padding: 15px 0;
	background-color: var(--light-grey);
}

.edu-btn-bx {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
	width: 100%;
}
/* Individual Blog  */

.blog-bx {
	padding: 20px;
	font-size: 17px;
}
.blog-bx h1 {
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	/* max-width: 68ch; */
	font-weight: 600;
	line-height: 1.75;
	letter-spacing: 2px;
}

.blog-author {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-transform: uppercase;
	padding: 10px 0;
	color: #7d7d7d;
}

.author-name {
	text-decoration: underline;
}
.blog-share {
	display: flex;
	justify-content: center;
	padding: 15px 0;
}

.blog-share a {
	display: inline-block;
	margin: 0 8px;
	width: 40px;
}

.ed-back {
	align-self: flex-start;
	padding-bottom: 1rem;
}

.blog-share a:hover {
	transform: scale(1.1);
	transition: transform 0.2s ease-in-out;
}

.drop-cap::first-letter {
	float: left;
	font-size: 60px;
	font-weight: bold;
	line-height: 0.8;
	margin-right: 0.1em;
	margin-top: 0.1em;
	text-transform: uppercase;
}

.blog-bx h2,
.blog-bx h3 {
	font-family: "Judson", serif;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 20px;
}

.blog-bx figcaption {
	padding: 10px 8px;
	font-size: 14px;
	background-color: var(--light-grey);
	letter-spacing: 0.2px;
}
.blog-bx figcaption:first-of-type {
	margin-bottom: 10px;
}

/* --- blog footer --  */
.blog-author-profile {background-color: var(--light-grey);display: flex;flex-direction: column;
	align-items: center;color: #7d7d7d;padding: 10px;margin-top: 10px;}
.blog-author-profile > p > span {font-weight: 600;}
.blog-bx .edu-btn-bx {padding-bottom: 20px;}
.author-photo {display: flex;justify-content: center;align-items: center;
	width: 150px;height: 150px;border-radius: 50%;overflow: hidden;}
.sidebar-menu {padding: 20px;background-color: var(--light-grey);}
.sidebar-menu > ul > li {padding-bottom: 20px;font-family: "Judson", serif;}
.sidebar-menu a {text-decoration: underline;letter-spacing: 0.5px;}
.blog-btn-bx {display: flex;flex-direction: column;align-items: center;}
.blog-btn-bx > .col-btn {margin-bottom: 10px;width: 80%;}
.edu-txt-wrap.f-left>.col-img{float: left;width: 50%;padding-right: 20px;}
.edu-txt-wrap.f-right>.col-img{float:right;width: 50%;padding-left: 20px;}


/* New Style  2025 */

.edu-txt-wrap-grid{display: grid;grid-template-columns: 1fr;grid-auto-rows: auto;grid-auto-flow: dense; position: relative;}
.edu-txt-wrap-grid figure{overflow: hidden;}
.edu-txt-wrap-grid picture{display: block;overflow: hidden;}
.edu-txt-wrap-grid picture img{display: block;object-fit: cover;}
h2.blog-sub-heading{text-align: left;
}
/* ------- 700 ------  */
.ul-points{display: flex;flex-direction: column;gap: 10px;margin-bottom: 10px;}
ul.ul-points>li::before{content: '+  ';}
.spacer{margin-top:10px;}
p.underline,p.underline a{text-decoration: underline;}

.fig-container.two{
 display: flex;
 gap:15px;
 align-items: center;
}



@media screen and (min-width: 700px) {

	.edu-btn-bx > .col-btn {width: 70%;}

	.col-wrap {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: auto;
		padding: 20px;
		gap: 20px;
	}

	.edu-btn-bx {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 20px;
		width: 100%;
	}

	.four-col-lg,
	.two-col-lg {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
	.four-col-lg > .col {
		flex: 0 0 45%;
		padding: 10px;
	}

	.two-col-lg > .col {
		flex: 0 0 50%;
		padding: 10px;
	}

	.blog-bx .col-img.img-50 {
		width: calc((50vw) - 25px);
		float: left;
		/* padding: 1rem 1.7rem 0 1rem; */
		padding-right: 20px;
	}

	.four-col-grid-lg,
	.three-col-grid-lg {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;
		width: 100%;
	}
	.three-col-grid-lg {
		grid-template-columns: repeat(3, 1fr);
	}


}

@media screen and (min-width: 1000px) {

.edu-txt-img-bx{
 height: max-content;
}
.start-img{width: 28%;float: inline-start;margin:20px;}

.edu-link{text-decoration: underline;}


	.edu-btn-bx {flex-direction: row;align-items: center;justify-content: space-around;height: 100px;}

	.edu-btn-bx > .col-btn {width: 40%;}

	.edu-btn-bx > .col-btn:first-of-type {margin: 0;	}

	.msd-d-none {	display: none !important;}

	.two-col-grid-lg {display: grid;grid-template-columns: repeat(2, 1fr);gap: 0 20px;}

	.three-col-grid {display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;}

	.four-col-grid-lg {grid-template-columns: repeat(4, 1fr);}



#grid-ed-1{
 width: 100%;
 display: grid;
 grid-template-columns: repeat(3,1fr);
 grid-template-rows: auto;
 gap:10px;

}
#grid-ed-1>figure:last-of-type{
 grid-column: 1 / -1 ;
 grid-row: 2 / 3;
}

.fig-container.one{
 padding: 20px 10%;
}

}

/* New Styles */
@media screen and (min-width:1200px){
 .edu-txt-wrap-grid {

  grid-template-columns: repeat(8,1fr);
 
}
.full-w{
 grid-column: 1 / -1;
}

/* 3 cols out of 8 cols  */
.w-3-8{
 grid-column: 1 / 4;
}


.span-3-rows {
  grid-row: span 3;
}
.span-2-rows {
  grid-row: span 2;
}
.span-5-rows {
  grid-row: span 5;
}

.w-4-8{
 grid-column: 4 / -1;
}
.w-5-8{
 grid-column: 1 / 5;
}

.w-5-9{
 grid-column: 5 / -1;
}
.m-l-30{
 margin-left: 30px;
}
.m-r-30{
 margin-right: 30px;
}

.grd-c{
 align-self: center;
}

.w-6-8{grid-column: 6 / -1;}

.w-1-6{ grid-column: 1 / 6;}

.flx-3-col{display:flex;gap:10px;align-items: stretch;}

.media-bx,
.flx-3-col figure {flex: 1 1 0;display:flex;aspect-ratio: 1 / 1;overflow: hidden;position: relative;}

.media-bx,
.flx-3-col figure.own-ratio{aspect-ratio: unset;flex-direction: column;}

.media-box video,
.flx-3-col figure img {display: block;width: 100%;height: 100%;object-fit: cover;}

}
@media screen and (min-width: 1300px) {
	.blog-bx {
		display: flex;
	}

	.blog-bx > article {
		flex-basis: 75%;
		padding-right: 20px;
	}

	.edu-main-hero {
		display: flex;
		padding: 20px 40px;
	}
	.edu-main-hero > .col-txt {
		flex-basis: 50%;
	}

	.col-hero-grid-bx {
		display: flex;
		flex-basis: 50%;
	}
	.col-hero-grid {
		display: grid;
		grid-template-columns: 2fr 1fr;
		grid-template-rows: 1fr 1fr;
		gap: 15px 10px;
		padding-left: 2.5rem;
		align-items: center;
		justify-items: center;
	}

	.edu-txt-wrap {
		text-align: justify;
		text-justify: inter-word;
	}
	/* ---- edu home --  */
	.col-wrap {
		grid-template-columns: repeat(4, 1fr);
	}

	.col-grid-img {
		max-width: 100%;
		height: 100%;
		object-fit: cover;
	}
	/* ----  */
	.four-col-lg > .col {
		flex-basis: 22%;
	}

	.blog-bx aside {
		flex-basis: 25%;
	}

	.blog-author-profile {
		display: block;
		padding: 20px;
	}

	.blog-author-profile > p {
		padding: 20px;
	}
	.author-photo {
		float: left;
		outline-offset: 5px;
		shape-outside: circle(50% at 50% 50%);
		margin-right: 20px;
	}

.fig-container.one{
 padding: 20px 20%;
}

}


@media screen and (min-width: 1900px) {
	.blog-bx .col-img.img-50 {
		width: calc((30vw) - 25px);
		float: left;
		/* padding: 1rem 1.7rem 0 1rem; */
		padding-right: 20px;
	}
.fig-container.one{
 padding: 20px 30%;
}

}
